html
{
  scrollbar-gutter: stable; /* stable, auto; */
  font-family: "Lucida Console";
}

body
{
  margin: 0;
}

img
{
  pointer-events: none;
}

[data-fade]
{
  opacity: 0;
  transition: opacity 1s ease, transform 3s ease, background-color 3s ease;
}

.Show
{
  opacity: 1;
  transition: opacity 2s ease;
}

.LongerFade
{
  transition: opacity 2s ease;
}

#Background
{
  position: fixed;            /* stay fixed on screen */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  padding: 0;
  margin: 0;

  background-image: url("../content/Backgrounds/Background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;

  z-index: -2;
}

p
{
  white-space: pre-wrap;
}

@media (max-width: 768px) and (orientation: portrait)
{
  #Background
  {
    transform: scale(1.25);
    transform-origin: top center; /* scale starting from top */
  }
}

@media (max-height: 500px) and (orientation: landscape)
{
  #Background
  {
    transform: scale(1.25);
    transform-origin: top center; /* scale starting from top */
  }
}